;
{
  try {
    let e = "undefined" != typeof window ? window : "undefined" != typeof global ? global : "undefined" != typeof globalThis ? globalThis : "undefined" != typeof self ? self : {}, n = new e.Error().stack;
    n && (e._sentryDebugIds = e._sentryDebugIds || {}, e._sentryDebugIds[n] = "c7aacdf9-09ce-4343-b3cd-d88ad2484d50", e._sentryDebugIdIdentifier = "sentry-dbid-c7aacdf9-09ce-4343-b3cd-d88ad2484d50");
  } catch (e) {
  }
}
;
const DO = {
  iban: {
    bankStatementRequirement: "REQUIRED",
    defaultCurrency: "DOP",
    fields: [
      "accountHolder",
      "accountHolderCity",
      "bankCity",
      "bankName",
      "country",
      "iban",
      "swiftCode"
    ]
  }
};
export {
  DO as default
};
